Xposed auf dem S5 mini

  • Antworten:9
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 7

04.04.2017, 15:36:50 via App

Hey Leute,

hat einer von euch Xposed installiert?
Ich habe mich schon eingelesen und es auch einigemale ausprobiert, die .zip-Datei zu flashen, doch leider endet jeder Versuch mit hängen bleiben beim Samsung-Logo😯.

Habt ihr evtl. einen Tipp oder ein gutes Tutorial?

MfG

Antworten
  • Forum-Beiträge: 2.386

04.04.2017, 16:23:32 via Website

Welche Version von Xposed willst du den installieren?
Mir wurde auf dem S5 Plus eine neue Version (In App Update) zur Installation angeboten (wenn ich nicht irre 3.1.1), nur nach der Installation wurde Xposed komplett disabled, war wohl irgendwie nicht kompatibel (!?). Die Version 2.6.1 läuft aber ohne Einschränkungen.

Mein Mainframe -> HP16C

Troubleshooting-Probleme? -> Kepner Tregoe!

Antworten
  • Forum-Beiträge: 7

04.04.2017, 17:32:35 via Website

Zur Zeit habe ich Android Stock-rom 6.0.1 mit TouchWiz von Samsung mit Root-Rechten und TWRP.
Als erstes bin ich der Anleitung von xda gefolgt
( forum.xda-developers.com/xposed/unofficial-xposed-samsung-lollipop-t3180960 ).
Als das nicht funktionierte und ich mein Nandroid einspielen musste, habe ich dieses Tutorial ausprobiert
( devs-lab.com/download-install-xposed-for-samsung-devices.html ).
Führte aber leider auch zum hängen bleiben am Samsung-Logo

ich kann leider noch keine direkten Links posten

Antworten
  • Forum-Beiträge: 2.386

04.04.2017, 17:59:51 via Website

Unter Marshmallow habe ich leider noch kein Xposed installiert, daher wirst du auf Antworten noch warten müssen.

Mein Mainframe -> HP16C

Troubleshooting-Probleme? -> Kepner Tregoe!

Antworten
  • Forum-Beiträge: 7

04.04.2017, 22:42:06 via App

Ja das habe ich auch gelesen. Doch es gibt auch eine unofficial-version die mit Samsung Stock-roms kompatibel sein soll (forum.xda-developers.com/xposed/unofficial-xposed-samsung-lollipop-t3180960).
Doch leider hat das auch nicht funktioniert🤔

Antworten
  • Forum-Beiträge: 2.386

04.04.2017, 23:31:45 via Website

Jens S.

Hallo,
xposed läuft nicht mit Samsung Stockrom,steht auch so schon auf der Seite von xda.
https://forum.xda-developers.com/showthread.php?t=3034811

Bus Android 4.* stimmt es definitiv nicht und auch für zumindest Lollipop scheint es auch eine lauffähige Version zu geben -> siehe hier. Ich meine auch das Wanam eine Version für Marshmallow angepasst hat.

Mein Mainframe -> HP16C

Troubleshooting-Probleme? -> Kepner Tregoe!

Antworten
  • Forum-Beiträge: 4.974

05.04.2017, 07:15:37 via App

Müli,
ist ja richtig was Du schreibst,gilt aber nicht für Stockrom.

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Antworten
  • Forum-Beiträge: 2.386

05.04.2017, 09:41:38 via Website

Ich habe es nicht verifiziert aber schau mal hier!

Auszug:

Prerequisite:
- Stock (Odexed and Deodexed) 5.1/6.0 Roms
- CWM recovery

Mein Mainframe -> HP16C

Troubleshooting-Probleme? -> Kepner Tregoe!

Antworten

Empfohlene Artikel